Subject: Re: Roto in Lightwave
From: [email-masked]
To: [email-masked]
Date: Thu, 4 Aug 94 23:25:22 PDT

Jim McCabe writes:
>tape, the resulting video will likely jitter. According to Newtek the
>Toaster was not designed to have consecutive images grabbed identically.
>
	I humbly submit that the only logical way to capture video is
	via the PAR.

	Everyone should own one anyway!

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\                       |         (206) 283-3540           *
***********************************************************************